/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
#header {
background:url(/wp-content/uploads/2014/09/headerbg.jpg) bottom repeat-x #d8dad9;
padding:15px 15px 0px 15px;
border-bottom:0px solid #000;
}
h4 {
font-family:'Overlock';
color:#f5a802;
}
#tribe-events-content-wrapper {
margin-top:20px !important;
}
.woo-sc-quote p {
    color: #2e2e2e !important;
}
.easy-testimonials-submission-form textarea {
width:200px;
}
.flex-direction-nav .flex-next {
    right: -12%;
}
.flex-direction-nav .flex-prev {
    left: -12%;
}

#footer-widgets a {
    color: #f5a802;
}
blockquote.easy_testimonial {
    background-color: transparent !important;
    border: 0 solid #cccccc !important;
    border-radius: 0 !important;
    color: #404040 !important;
    margin: 10px auto;
    padding: 0px;
}
.feat a img:hover {
opacity:1;
box-shadow:1px 1px 5px #009ccf;
}
blockquote.easy_testimonial p {
    margin-left:15px;
}
.widget blockquote.easy_testimonial p {
    margin-left:0px !important;
}
.entry blockquote:before {
    content: open-quote;
color: #404040 !important;
    font-family: Georgia,serif;
    font-size: 4em;
    left: 0;
    line-height: 1;
    margin: 0;
    position: absolute;
    top: 0;
    vertical-align: -0.4em;
}
.entry blockquote:after {
    content: close-quote;
position: absolute;
    top: 110px;
color:#f0f3fa !important;
    vertical-align: 5em;
}
#header #logo {margin:0 !important}
.eg-quincy-element-1 {
    display:none !important;
}
.eg-ronald-reagan-content {
    display:none;
}
.blueblock {
border-radius:10px;
background:#009ccf;
padding:15px;
}
.whiteblock {
border-radius:10px;
background:rgba(255,255,255,0.8);
padding:15px;
}
.homesub {
font-size:15px;
font-family:'Overlock';
font-weight:900;
font-style:italic;
color:#009ccf;
}
.homeclass {
font-family:'Overlock';
font-weight:900;
font-style:italic;
font-size:15px;
}
strong {font-weight:bold}
.halfwidth {
float:left;
width:48%;
margin:1%;
}
h1, h2, h3 {font-family:'Overlock'; font-weight:900; font-style:italic;}
.page header h1 {
background:url(/wp-content/uploads/2014/09/hr-shadowfull.png) bottom no-repeat;
background-size:contain;
padding:10px 10px 30px 10px;
font-size:35px;
font-family:'Overlock';
font-style:italic;
font-weight:900;
}
.esg-top, .post-meta, .post-more-sep, .archive-rss {display:none !important;}
#navigation ul.nav ul > li > a, #navigation ul.nav ul > li:hover > a {
   background:#f0f3fa !important;
}
#navigation ul.nav ul {
    background: none repeat scroll 0 0 #f0f3fa;
}
ul.nav li.parent > a {
background:none !important;
}

.fullwidth {
width:98%;
margin:1%;
clear:both;
}
#footer-widgets .widget {
padding:0px !important;
background:#515153 !important;
}
#sidebar .widget {
background: transparent !important;
margin-bottom: 0 !important;
padding: 1em;
}
#footer-widgets .textwidget {
padding:15px !important;
}
#footer-widgets .widget {
min-height:220px;
}

#footer {
    background: none repeat scroll 0 0 #404042;
    border-top: 0px dotted #e6e6e6;
}
#footer-widgets .widget h3 {
font-size:25px !important;
font-family:'Overlock';
text-transform:uppercase;
font-weight:bold;
font-style:italic;
padding:15px !important;
margin:0 !important;
border-bottom:4px solid #404042 !important;
}
#sidebar .widget h3 {
font-size:19px !important;
font-family:'Droid Sans';
color:#454545;
}
#footer-widgets .widget p, #footer-widgets .widget div {
color:white;
}
.wpcf7-textarea {
height:70px !important;
}
.home #content header {display:none;}
#wrapper {background:#f0f3fa;}
.widget_woothemes_features h2 {
display:none;
}
h2 {
    font-size: 20px;
font-weight:bold;
    line-height: 1.387em;
font-family:'Overlock';
font-style:italic;
font-weight:900;
}
.post header h1 {
   background: url("/wp-content/uploads/2014/09/hr-shadowfull.png") no-repeat scroll center bottom / contain rgba(0, 0, 0, 0);
    font-family:'Overlock';
font-style:italic;
font-weight:900;
    font-size: 19px;
    padding: 10px 10px 30px;
}

#content {
    padding: 20px 0;
}
.home #content {
    padding: 0 0 20px 0;
}
.homefeatures div {
text-align:center;
}
.homefeatures div h3 {
    background:#f0f3fa;
padding:10px;

position:relative;
z-index:5;
top:200px;
color:#404040;
font-size: 30px;
font-family:'Overlock';
font-style:italic;
font-weight:900;
white-space:nowrap;
}
.homefeatures div h3 a {
color:#404040;
white-space:nowrap;
}
.homefeatures div img {
position:relative !important;
border-radius:50%;
border:3px solid #f0f3fa;
}

#featured {
    background: none repeat scroll 0 0 #009ccf;
    border-bottom: 1px solid #404040;
    margin: 0 -1.618em;
    padding: 0;
}
#featured.fade {
    padding: 0 1.618em;
}

#featured-slider.flexslider .has-slide-background .slide-content h1, #featured-slider.flexslider .has-slide-background .slide-content h1 a {
    color: #fff;
font-family:'Overlock';
font-size:45px;
line-height:47px;
font-weight:900;
font-style:italic;
text-shadow: 1px 1px 2px #000;
margin-bottom:5px;
}
#featured-slider.flexslider .has-slide-background .slide-content header {
    display:none;
}
#featured-slider.flexslider .has-slide-background .slide-content {
    top:10%;
bottom:40%;
    left: 0;
    padding: 0.5em;
    position: absolute;
    width: 41%;
/*-webkit-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.49);
-moz-box-shadow:    0px 0px 16px 0px rgba(50, 50, 50, 0.49);
box-shadow:         0px 0px 16px 0px rgba(50, 50, 50, 0.49);
border-radius:10px;*/
}
#featured-slider.flexslider .has-slide-background .slide-content a {
color: #f5a802;
}
#featured-slider.flexslider .has-slide-background .slide-content {
    /*background: rgba(255,255,255,0.6);*/
background:none;
    box-sizing: border-box;
    z-index: 2;
/*border:2px dotted #404040;*/
}
#navigation ul.nav li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-menu-ancestor > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.li.current-menu-item > a {
    background: none !important;
    text-decoration: none;
}
ul.nav li a:hover {
background: none !important;
}
/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
ul.nav li a {
    background-clip: padding-box;
    border-radius: 0px;
    color: #000 !important;
    display: block;
    padding: 0.5em 0;
font-family:'Open Sans';
font-weight:bold;
}
#navigation ul.nav > li {
    margin: 0;
}
.whiteblock .aboutleft {
width:68%;
float:left;
}
.whiteblock .aboutright {
width:30%;
float:right;
}
.instructor {
background:url(/wp-content/uploads/2014/10/instructors.png) no-repeat;
background-position:0 0;
width:164px;
height:189px;
float:left;
margin-right:40px;
}
.instructor:hover {
background:url(/wp-content/uploads/2014/10/instructors.png) no-repeat;
background-position:0 -189px;
}
.directions {
background:url(/wp-content/uploads/2014/10/directions.png) no-repeat;
background-position:0 0;
width:164px;
height:189px;
float:left;
margin-right:40px;
}
.directions:hover {
background:url(/wp-content/uploads/2014/10/directions.png) no-repeat;
background-position:0 -189px;
}
.facebook {
background:url(/wp-content/uploads/2014/10/facebook.png) no-repeat;
background-position:0 0;
width:164px;
height:189px;
float:left;
margin-right:40px;
}
.facebook:hover {
background:url(/wp-content/uploads/2014/10/facebook.png) no-repeat;
background-position:0 -189px;
}
.faq {
background:url(/wp-content/uploads/2014/10/faq.png) no-repeat;
background-position:0 0;
width:164px;
height:189px;
float:left;
margin-right:40px;
}
.faq:hover {
background:url(/wp-content/uploads/2014/10/faq.png) no-repeat;
background-position:0 -189px;
}
.register {
background:url(/wp-content/uploads/2014/10/register.png) no-repeat;
background-position:0 0;
width:164px;
height:189px;
float:left;
margin-right:0px;
}
.register:hover {
background:url(/wp-content/uploads/2014/10/register.png) no-repeat;
background-position:0 -189px;
}
.home .homefeatures div h3 {
margin-top:-125px;
}
.homefeatures div h3 {
margin-top:-65px;
}
.ageselect {
width:27%; float:left;
}
.classlevels {
width:70%; float:right;
}
#header #navigation {
    clear: none;
    float: right;
    width: auto;
}
ul.nav li.parent > a:after {
    border-color: #000 transparent transparent;
}
.headerright {
width:180px; float:right; 
text-align:right;
}
.headerlogin {
width:260px;
float:right;
text-align:right;
margin-top:5px;
margin-bottom:10px;
}
.headerlogin a {
color:#454545 !important;
}
.headerright a img {
border-radius:50%;
border:2px solid #d6d8d7;
}
.headerright a:hover img {
border-radius:50%;
border:2px solid #ffffff;
}
.homefeatures div.feat {
text-align:center;
float:left;
margin:0px 20px 20px 20px;
width:280px;
}
}
@media only screen and (max-width:766px) {
#featured {display:none;}
.headerright, .headerlogin {
width:110px;
float:left;
clear:left;
}
#navigation ul.nav ul {
    background: none !important;
}
#navigation ul.nav ul > li > a, #navigation ul.nav ul > li:hover > a {
    background: none !important;
}
#logo {margin-bottom:0 !important;}
#logo img {max-width:260px; height:auto;}
.headerlogin {margin-bottom:15px;}
#header .nav-toggle:after {
    content: "MAIN MENU";
    font-family: "Droid Sans";
    width: auto;
    display: block;
    background-color: none;
    background-image: none !important;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 0 transparent, inset 0 0 0 transparent;
    margin: 0;
    float: left;
    border: 1px solid #fff;
    padding: 5px 10px;
}
#header .nav-toggle:before {
  float: right;
display: block;
content: "-";
height: 5px;
border-top: 13px double #fff;
border-bottom: 4px solid #fff;
width: 33px;
text-indent: -9999px;
margin-top: 5px;
}
#header .nav-toggle {
    top: 0;
}
.instructor img, .directions img, .facebook img, .faq img, .register img {
max-width:100% !important;
height:auto !important;
}
.instructor {
background:url(/wp-content/uploads/2014/09/instructors2.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:5px;
margin-bottom:10px;
}
.instructor:hover {
background:url(/wp-content/uploads/2014/09/instructors2.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.directions {
background:url(/wp-content/uploads/2014/05/directions1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:5px;
margin-bottom:10px;
}
.directions:hover {
background:url(/wp-content/uploads/2014/05/directions1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.facebook {
background:url(/wp-content/uploads/2014/05/facebook1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:5px;
margin-bottom:10px;
}
.facebook:hover {
background:url(/wp-content/uploads/2014/05/facebook1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.faq {
background:url(/wp-content/uploads/2014/05/faq1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:5px;
margin-bottom:10px;
}
.faq:hover {
background:url(/wp-content/uploads/2014/05/faq1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.register {
background:url(/wp-content/uploads/2014/05/register1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:5px;
margin-bottom:10px;
}
.register:hover {
background:url(/wp-content/uploads/2014/05/register1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.homefeatures div h3 {
margin-top:-50px;
}
.homefeatures div.feat {
text-align:center !important;
margin:0px 20px 20px 20px;
}
.headsep {display:none}
}
@media only screen and (min-width:767px) and (max-width:800px) {
.homefeatures div.feat {
text-align:center;
float:left;
margin:0px 10px 20px 10px;
width:30%;
}
.instructor {
background:url(/wp-content/uploads/2014/09/instructors2.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:20px;
margin-bottom:10px;
}
.instructor:hover {
background:url(/wp-content/uploads/2014/09/instructors2.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.directions {
background:url(/wp-content/uploads/2014/05/directions1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:20px;
margin-bottom:10px;
}
.directions:hover {
background:url(/wp-content/uploads/2014/05/directions1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.facebook {
background:url(/wp-content/uploads/2014/05/facebook1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:20px;
margin-bottom:10px;
}
.facebook:hover {
background:url(/wp-content/uploads/2014/05/facebook1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.faq {
background:url(/wp-content/uploads/2014/05/faq1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:20px;
margin-bottom:10px;
}
.faq:hover {
background:url(/wp-content/uploads/2014/05/faq1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
.register {
background:url(/wp-content/uploads/2014/05/register1.jpg) no-repeat;
background-position:0 -138px;
background-size:cover;
width:120px;
height:138px;
float:left;
margin-right:0px;
margin-bottom:10px;
}
.register:hover {
background:url(/wp-content/uploads/2014/05/register1.jpg) no-repeat;
background-size:cover;
background-position:0 0;
}
#featured-slider.flexslider .has-slide-background .slide-content {
    top:10%;
bottom:10%;
    left: 0;
    padding: 1em;
    position: absolute;
    width: 55%;
/*-webkit-box-shadow: 0px 0px 16px 0px rgba(50, 50, 50, 0.49);
-moz-box-shadow:    0px 0px 16px 0px rgba(50, 50, 50, 0.49);
box-shadow:         0px 0px 16px 0px rgba(50, 50, 50, 0.49);
border-radius:10px;*/
}
.home .homefeatures div h3 {
margin-top:-75px;
}
#navigation ul.nav > li {
    margin: 0;
}
#navigation ul.nav li a {
    padding: 0.236em 0.5em;
    text-decoration: none;
font-size:10px !important;
}

#logo img {max-width:260px}
#header {background:#d8dad9 !important; border-bottom:3px solid #404040 !important;}
}
@media only screen and (min-width:800px) and (max-width:1025px) {
.instructor, .directions, .facebook, .faq {
margin-right:30px !important;
}
#navigation ul.nav li a {
    padding: 0.236em 0.5em;
    text-decoration: none;
font-size:13px !important;
}
}
@media only screen and (min-width:1025px) {
#navigation ul.nav li a {
    padding: 0.236em 0.5em;
    text-decoration: none;
/*font-size:13px !important;*/
}
}

@media only screen and (max-width:766px) {
#main-nav > li:hover ul {
display: block;
}
#main-nav > li.current_page_item ul.sub-menu{
display: block;

}
ul.sub-menu {
display: none;
}
#header #logo {
display: inline-block;
float: none;
}
#navigation {
display: none;
float: none;
position: fixed;
top: 48px;
width: 100%;
left: 0px;
z-index: 199;
background: rgb(85, 127, 174);
padding: 0 20px;
box-sizing: border-box;
}
#navigation .nav {
float: none;
text-align: left;

}
#header {
text-align: center;
margin-top: 40px;
}
#header .nav-toggle {
position: fixed;
left: 0;
top: 0;
display: block;
float: none;
width: 100%;
padding: 7px 20px;
background: #557fae;
box-sizing: border-box;
z-index: 199;
}
.headerlogin {
width: 100%;
float: none;
clear: both;
margin-bottom: 20px;
}
.headerright {
display:none;
}
}